.topicsBox {
	
}
.topicsDate {
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	float:left;
	height:100%;
	width:66px;
	/*text-align:center;*/
	padding-left:8px;
	background:url(../imgs/common/arrow_orange.gif) no-repeat 64px 3px;
}
.topicsText {
	padding-right:8px;
	line-height:130%;
}
.topicsBorder {
	background:url(../imgs/common/border_dot.gif) repeat-x bottom;
	padding:8px 0px 8px;
}
.topicsNoborder {
	padding:8px 0px 8px;
}

.topicsDocument {
	/*clear:both;*/
	float:left;
	margin:0px;
	/*padding-left:76px;*/
	zoom:1;
	width:477px;
	white-space:normal;
}

.topicsWrapper {
	clear:both;
	overflow: hidden;
	background:url(../imgs/common/border_dot.gif) repeat-x bottom;
	padding:8px 0px;
	margin:0px 0px 1px;
}
.topicsWrapper:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

/*\*/
* html .topicsWrapper {
    height: 1em;
    overflow: visible;
}
/**/

.topicsWrapper2 {
	clear:both;
	overflow:auto;
	height:100%;
	padding:8px 0px;
	margin:0px 0px 1px;
}